#priceAlert {
    display:none;
}
.ui-dialog.price-alert .ui-dialog-titlebar{
	background:none;
	display:block !important;
	border:0;
	border-radius:0;
}
.ui-dialog.price-alert {
    border-radius: 0 !important;
    background:none;
    overflow:initial;
    top:10% !important;
}
.ui-dialog.price-alert .ui-widget-content.search {
    background: #fff none repeat scroll 0 0;
    min-height: 400px !important;
    height:auto !important;
    overflow: initial !important;
    padding: 0;
    box-shadow:0px 5px 10px #777;
}
.price-alert.ui-dialog .ui-dialog-titlebar-close.ui-state-default {
    background: #333;
    border-radius: 0;
    margin: 3px -3px;
    padding: 3px !important;
    color:#fff;
    box-shadow:0 5px 10px #777;
}
.price-alert.ui-dialog .ui-state-default.ui-dialog-titlebar-close:hover {
    background: #2f4b67;
    color:#fff;
}
.price-alert .pa-title{
    background:#0691FF;
    padding:10px;
    color:#fff;
    font-size:16px;
    overflow:hidden;
}
.price-alert .pa-title .pa-img{
    float:left;
    margin-right:15px;
    width:97px;
    height:76px;
    display:inline-block;
	background:url(/images/newui/sprite.png?v1.2) no-repeat scroll left -379px;
}
.price-alert .pa-title span{
    margin-top: 20px;
    display:block;
}
.price-alert .pa-body{
    padding:20px;
}
.price-alert .search-form .location .switch {
    width: 3%;
}
.price-alert #priceAlertForm input {
    font-size:14px;
}
.price-alert .travelers .pa-travelerSelectlink,
.price-alert .pa-classSelectlink{
	display:block;
	color:#2865a9;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-transform:lowercase;
	background:url(/images/newui/icon-down-blue.png) no-repeat right center;
}
.travelers .pa-travelerList,
.pa-classList{
	display:none;	
	position:absolute;
	top:35px;
	z-index:1;
	padding:0;
	height:auto;
	background:#fefefe;
	border:1px solid #eee;
	box-shadow:0px 1px 3px #aaa;
	
}
.travelers .pa-travelerList{
	right:0;
	width:200px;
}
.pa-classList{
	left:0;
	width:210px;
}
.pa-classList li{
	margin:0;
	width:100%;
}
.pa-travelerList .pop-close,
.pa-classList .pop-close{
	padding:0;
}
.pa-travelerList .pop-close-btn,
.pa-classList .pop-close-btn{
	margin:2px 5px;
	display:block;
	width:20px;
	float:right;
	text-align:center;
	font-size:12px;
}
.price-alert .pa-contact{
    border-top:1px solid #ddd;
    margin-top:20px;
}
.price-alert .pa-contact label,
.price-alert .pa-flight label{
    color:#777;
    font-weight:bold;
    font-size:13px;
}
.price-alert .pa-email{
    margin:10px 0;
}
.price-alert .pa-gsm{
    margin:10px 0;
}
.price-alert .pa-gsm label{
	display:block;
	clear:both;
}
.price-alert .pa-gsm span{
    color:#0691FF;
    margin-left:3px;
    font-size:12px;
    font-weight:normal;
}
.price-alert .pa-gsm #pa-gsm_code{
	width:100%;
}
.price-alert .pa-campaign{
    clear:both;
    margin:10px 0 !important;
}
.price-alert .pa-campaign input{
    margin-top:-2px;
}
.price-alert .pa-campaign label{
    color:#0691FF;
}

.price-alert .pa-flight{
    color: #0691ff;
    font-size: 16px;
    line-height: 1.4;
}
.price-alert .pa-btn{
    padding:20px;
    border-top:1px solid #ddd;
    text-align:right;
    clear:both;
}
.price-alert .pa-btn .btn{
    font-size:14px;
    font-weight:bold;
    width:auto;
}
.price-alert .pa-btn .btn.btn-loading{
	opacity:.8;
	color:orange;
	border:1px solid orange;
	background:orange url(/images/ajax-loader.gif) no-repeat center;
}

.price-alert .alert-success{
    font-size:14px;
    font-weight:bold;
    padding:15px;
    background:#74C92A url(/images/img-tick.png) no-repeat 10px center;
    color:#fff;
    border:0;
}
.alert-msg {
	background:#fff;
    background: rgba(255, 255, 255, 0.9);
    height: 100%;
    left: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}
.price-alert .alert-msg .alert-success,
.price-alert .alert-msg .cc-error{
	margin: 0 0 100px;
    padding: 50px 15px;
}
